# $tmphighlight.isChannelHighlighted Returns 1 if the channel is highlighted on this irc network, 0 otherwise
Usage
    $tmphighlight.isChannelHighlighted[;window_id]
Description
This command returns 1 if the channel is highlighted on this irc network, 0 otherwise.
Syntax Specification
    <boolean> $tmphighlight.isChannelHighlighted[window_id:integer]
See also
$tmphighlight.addchannel $tmphighlight.removechannel $channel

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-i386 at Fri Dec 30 08:24:32 2011